Bug 72625

Summary: Start menu and Start menu ICON enchancement request.
Product: [Retired] Red Hat Linux Reporter: Shane R. Stixrud <spgsrs>
Component: redhat-artworkAssignee: Havoc Pennington <hp>
Status: CLOSED UPSTREAM QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0CC: jan.sabbe
Target Milestone: ---Keywords: FutureFeature, MoveUpstream, Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-12 23:28:54 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Shane R. Stixrud 2002-08-26 01:49:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
The Start menu looks rather plain both the RedHat ICON and the start menu 
itself.  The start menu icon is bunched together with the other panel icons 
and has nothing about it which says "Hey I am a start menu".  Once the start 
menu icon is clicked it would be nice if there was a vertical bar up the left 
side that had "RedHat Menu" or something in it.  I know KDE has this feature, 
I dunno if GNOME does however.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.NA
2.
3.
	

Actual Results:  Start menu and ICON seem to plain.

Expected Results:  .

Additional info:
Comment 1 Havoc Pennington 2002-08-26 02:18:17 EDT
Do you have a suggestion for what this icon should be?

We used our best idea, so if you don't have better ones, not much we can do.
Comment 2 Jan Sabbe 2002-08-26 10:10:22 EDT
I would add a bit more space between the redhat icon and the mozilla+openoffice
icons on the toolbar. That should add a bit more distinction between the program
menu icon, and the applications icons. 

The little white triangle could be changed to the same triangle the default
theme uses in the scrollbars. (a fat >)

I wouldn't add a "Red Hat Menu" bar on the left of the menu, that's waaaay too
annoying IMO :-)

A little bit more space between the menu icon and the menu text (in the redhat
menu) would be nice too. Instead of "(moon)Log out" "(moon)  Log out".

I would do the same on the desktop. The Home icon is somewhat more important
than the Start Here and the Trash. I would add a little bit of space between the
Home and Start Here icons, but keep the same space between Start Here and Trash.
Comment 3 Shane R. Stixrud 2002-08-26 12:58:07 EDT
I like the idea of adding a bit more space between the start here icon. Maybe 
in addition you could shrink the existing RedHatICON place the word "Start" to 
the right of it then encolse them in a box.  Windows XP does something similar.
Comment 4 Jan Sabbe 2002-08-27 14:10:58 EDT
Hmm, I don't really like texts in buttons on the panel. I think that with the 
added spacing, the utterst left position on the panel, the little upper arrow, 
the company logo, it should be pretty clear to anyone that that button has a 
special meaning. 

When we look at apple users, we see that only having the company logo and the 
left position is enough to make clear that there's a menu there with 
applications.
Comment 5 Havoc Pennington 2003-01-12 23:28:54 EST
I filed http://bugzilla.gnome.org/show_bug.cgi?id=103342

The rest of this bug is kind of grab-bag, so I'm not sure what to 
file on gnome.org. If you want to file anything, be sure to do 
a single suggestion per report.